X
Tap here to go to the mobile version of the site.

Support Forum

user not validated

Posted

genuine user is not being validated

genuine user is not being validated

Additional System Details

Installed Plug-ins

  • Adobe Acrobat Plug-In Version 6.00 for Netscape
  • Default Plug-in
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • Classic Java Plug-in 10.25.2 for Netscape and Mozilla
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3

More Information

John99 971 solutions 13138 answers

Can you please give more information about the problem.

First of all and more importantly you appear to be on a very old, unsupported Firefox 3.6 which puts your personal data and system at increased risk. Update immediately please to the current & supported Release (Firefox 25.0.1)

Can you please give more information about the problem. First of all and more importantly you appear to be on a very old, unsupported Firefox 3.6 which puts your personal data and system at increased risk. '''Update immediately please''' to the current & supported Release (Firefox 25.0.1) * see [[Update Firefox to the latest version]]